Bug 454169 - Please rebuild perl-File-Type for EPEL 4 and 5
Please rebuild perl-File-Type for EPEL 4 and 5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-File-Type (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-05 18:19 EDT by Robert Scheck
Modified: 2008-07-06 00:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-06 00:12:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-07-05 18:19:27 EDT
Description of problem:
Please rebuild perl-File-Type for EPEL 4 and 5

Version-Release number of selected component (if applicable):
perl-File-Type-0.22-6

Actual results:
No perl-File-Type in EPEL 4 and 5

Expected results:
Package perl-File-Type in EPEL 4 and 5

Additional info:
Please let me know, when you're not interested in maintaining the package 
there.
Comment 1 Steven Pritchard 2008-07-06 00:12:22 EDT
Built on both branches.

Note You need to log in before you can comment on or make changes to this bug.